spring:
  application:
    name: graphql-api
server:
  port: 8080
graphql:
  extended-scalars: BigDecimal, DateTime, Date
  servlet:
    exception-handlers-enabled: true
#    async-timeout: 500
  graphiql:
    enabled: true
  playground:
    enabled: true
  tools:
    schema-location-pattern: '**/graphqls/*.graphqls'

rest:
  api:
    goods-endpoint: http://localhost:8081/goods/
    orders-endpoint: http://localhost:8082/orders/
    users-endpoint: http://localhost:8083/users/